
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 7.71541643143
    D: 8658.85449219
    G: 0.148000001907
    SC: 4291.22265625
    T60: 0.325107634068
    Tc: 0.126721590757
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.763000011444
    gc: 0.224000006914

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
